@misc{hamidah2023a,
  author = {Hamidah, N. and Nindito, D. A and Garib, T. W. and Nuswantoro, W. and Santoso, M. and Widodo, Slamet and Ndiaye, Bécaye Cissokho and Fall, Massamba and Çobanoğlu, Ömer and Nayono, Satoto E. and Gao, Zhenguo and Li, Feng},
  doi = {10.1063/5.0129013},
  editor = {},
  issn = {0094-243X},
  keywords = {Appropriate technology, Bacteria, Design analysis, Dipping, Drainage systems, Faucets, Performance tests, Prototype tests, Sensitivity, Sensors, Soaps, Structural design, Viruses, Washing, Water conservation, Water discharge, Water sprays},
  note = {Hand washing culture is an action that is continuously socialized to break the chain of virus transmission during a pandemic such as the spread of the COVID-19 virus and bacterial transmission that causes digestive tract diseases (diarrhea and dysentery). The sink is one of the most effective tools for washing hands. The characteristics of the sink system and mechanism used in public places include (1) Water pouring from a manual faucet so that the water discharge is considered too wasteful; (2) The use of water and soap separately so that it becomes less effective and wasteful in the use of water; (3) There is contact between the user’s hands and the tools (manual faucets, sinks, and soap dispensers) so that they are susceptible to transmission of viruses and bacteria; (4) The sloping shape of the sink allows water splashes out of the sink so that it is also susceptible to the spread of viruses and bacteria. Based on this background, the design and trial of a new type of sink system and a mechanism that is hygienic and water-efficient has been carried out. This study aims to design a sink with a hygienic and water-saving spray dip system called i-Wash. The i-Wash sink design method is quantitative with the implementation techniques carried out, including (1) Functional design; (2) Structural design; (3) Tools and materials; (4) Prototype manufacture and assembly; (5) Prototype testing; (6) Design analysis (function test); and (7) Design test (performance test). The load of the i-Wash sink design activity has been carried out by testing various prototype variations, including variations in the type of fill water, sensor type, volume and dimensions of the tool, sensor system scenarios, water drainage system, and variations in water spray output discharge. The validation process carried out includes (1) spray performance and output discharge; (2) spray duration based on reservoir volume; (3) sensor sensitivity distance; (4) spray duration; and (5) light sensitivity. The calibration process carried out includes: (1) setting spray mist nozzle sprayer; (2) setting the hand distance to the sensor; (3) setting the duration of the spray; (4) dark and light sensitivity settings. The output produced is a prototype of Appropriate Technology for the i-Wash sink which is hygienic and saves water. The results of the function test and performance test can be implemented and used by the public and industry in general.},
  publisher = {Melville: American Institute of Physics},
  series = {AIP Conference Proceedings, 2023, Vol.2629 (1)},
  title = {Spray dipping system sinks hygienic and water saving},
  url = {https://dx.doi.org/10.1063/5.0129013},
  year = {2023}
}
